.department-section p {
    color: #000000;
    text-align: left;
}

.department-section h3 {
    font-size: 3vw;
    padding: 0 0 15px 0;
    color: #4d4d4f;
    line-height: 1;
    text-align: center;
    position: relative
}

.department-section h3:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0px auto;
    background: #c62b3a;
    height: 5px;
    width: 100px;
}

.department-section h4 {
    font-weight: 700;
    font-size: 18px;
    padding-block: 15px;
    color: #000000;
    line-height: 1;
    text-align: left;
    position: relative;
}

.department-section .scrollbar {
    height: 250px;
    width: 100%;
    overflow-y: scroll;
    margin-bottom: 50px;
    margin-left: 20px;
    float: left;
}

.department-section .force-overflow {
    min-height: 300px;
}

.department-section .scrollbar#style-8::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px #000000;
    border-radius: 0px;
    background-color: transparent;
    position: absolute;
    left: 50%;
    border: 2px solid transparent;
}

.department-section .scrollbar#style-8::-webkit-scrollbar {
    width: 6px;
    background-color: transparent;
}

.department-section .scrollbar#style-8::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 1px #000000;
    background-color: #c62b3a;
    width: 6px;
}

.accordion-collapse {
    border: 0;
}

.accordion-button {
    padding: 15px 0 15px 40px;
    font-weight: bold;
    font-size: 18px;
    color: #333333;
    text-align: left;
    border-bottom: 2px solid #ddd;
}

.accordion-button:focus {
    box-shadow: none;
    border: none;
}

.accordion-button:not(.collapsed) {
    background: none;
    color: #dc3545;
}

.accordion-body {
    padding: 15px 40px;
    background-color: transparent;
}

.accordion-button::after {
    width: 24px;
    height: 24px;
    text-align: center;
    content: "+";
    border: 1px solid #c82b3a;
    font-size: 20px;
    line-height: 1;
    background-image: none;
    font-weight: 100;
    color: #c82b3a;
    left: 0;
    position: absolute;
}

.accordion-button:not(.collapsed)::after {
    background-image: none;
    content: "-";
    transform: rotate(0deg);
}

.department-section ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.department-section ul li,
.department-section ol li {
    color: #000000;
    font-size: 15px;
    position: relative;
    margin-bottom: 10px;
    padding-left: 20px;
    text-align: justify;
}

.department-section ul li:before {
    content: '\2022';
    color: #df4352;
    left: 0;
    position: absolute;
    font-size: 20px;
    top: -1px;
    line-height: 1;
}

.department-section td,
.department-section th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

.department-section td p {
    margin-top: 1rem;
}

.department-section tr:nth-child(even) {
    background-color: #dddddd;
}

.section-fullbg {
    padding-block: 50px;
    position: relative;
    isolation: isolate;
}

.section-fullbg::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 200vw;
    background-color: #efece1;
    transform: translateX(-50%);
    z-index: -1;
}

.highlight-bg::after {
    background-color: #5e6fb2;
}

.highlight-bg h3,
.highlight-bg p {
    color: #ffffff;
}

.section-fullbg h4 {
    text-transform: uppercase;
    color: #c62b3a;
}

.faculties-box {
    padding: 1rem;
}

.faculties-box img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 300px;
}

.faculties-box h5 {
    font-size: 1rem;
    text-align: center;
    color: #ffffff;
    font-weight: 600;
    margin: 1.2rem 0rem;
}

.faculties-box p {
    text-align: center;
}

.highlight-bg .pb-3 {
    text-align: center;
}

.padding-fm {
    padding-bottom: 51px;
    text-align: center;
}

.faculty-btn {
    color: #5e6fb2;
    border-color: #ffffff;
    background-color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 20px;
    padding-right: 20px;
    text-decoration: none;
    border-radius: 10px;
}

@media (min-width:320px) and (max-width: 767px) {
    .department-section h3 {
        font-size: 1.8rem;
    }
    .faculties-box {
        padding: 2rem 0rem;
    }
    .accordion-body {
        padding: 1rem 1.25rem;
    }
}